options = {
	["VR"] = {
		["bloom"] = true,
		["box_mouse_cursor"] = true,
		["custom_IPD"] = 63.5,
		["custom_IPD_enable"] = false,
		["enable"] = true,
		["hand_controllers"] = true,
		["interaction_with_grip_only"] = false,
		["mirror_crop"] = false,
		["mirror_source"] = 0,
		["mirror_use_DCS_resolution"] = false,
		["msaaMaskSize"] = 0.42,
		["pixel_density"] = 1,
		["prefer_built_in_audio"] = true,
		["use_mouse"] = false,
	},
	["difficulty"] = {
		["RBDAI"] = true,
		["autoTrimmer"] = false,
		["avionicsLanguage"] = "english",
		["birds"] = 0,
		["cockpitStatusBarAllowed"] = false,
		["cockpitVisualRM"] = true,
		["controlsIndicator"] = true,
		["easyCommunication"] = false,
		["easyFlight"] = false,
		["easyRadar"] = false,
		["externalViews"] = true,
		["fuel"] = false,
		["geffect"] = "realistic",
		["hideStick"] = true,
		["iconsTheme"] = "nato",
		["immortal"] = false,
		["labels"] = 1,
		["map"] = true,
		["miniHUD"] = false,
		["optionsView"] = "optview_all",
		["padlock"] = false,
		["permitCrash"] = false,
		["radio"] = false,
		["reports"] = true,
		["setGlobal"] = true,
		["spectatorExternalViews"] = true,
		["tips"] = true,
		["units"] = "metric",
		["unrestrictedSATNAV"] = false,
		["userMarks"] = true,
		["userSnapView"] = true,
		["wakeTurbulence"] = false,
		["weapons"] = false,
	},
	["format"] = 1,
	["graphics"] = {
		["DOF"] = 0,
		["LensEffects"] = 0,
		["MSAA"] = 1,
		["SSAA"] = 0,
		["SSAO"] = 0,
		["SSLR"] = 0,
		["anisotropy"] = 3,
		["aspect"] = 1.7777777777778,
		["box_mouse_cursor"] = false,
		["chimneySmokeDensity"] = 0,
		["civTraffic"] = "",
		["clouds"] = 1,
		["clutterMaxDistance"] = 0,
		["cockpitGI"] = 0,
		["effects"] = 3,
		["flatTerrainShadows"] = 1,
		["forestDetailsFactor"] = 1,
		["forestDistanceFactor"] = 0.55,
		["fullScreen"] = true,
		["heatBlr"] = 0,
		["height"] = 1440,
		["lights"] = 2,
		["messagesFontScale"] = 1.25,
		["motionBlur"] = 0,
		["multiMonitorSetup"] = "1camera",
		["outputGamma"] = 2,
		["preloadRadius"] = 42100,
		["rainDroplets"] = 0,
		["scaleGui"] = 1,
		["sceneryDetailsFactor"] = 1,
		["shadowTree"] = false,
		["shadows"] = 0,
		["sync"] = true,
		["terrainTextures"] = "max",
		["textures"] = 2,
		["useDeferredShading"] = 1,
		["visibRange"] = "High",
		["water"] = 2,
		["width"] = 2560,
	},
	["miscellaneous"] = {
		["Coordinate_Display"] = "Precise Lat Long",
		["F2_view_effects"] = 0,
		["TrackIR_external_views"] = true,
		["accidental_failures"] = false,
		["allow_server_screenshots"] = true,
		["autologin"] = true,
		["chat_window_at_start"] = true,
		["collect_stat"] = true,
		["f10_awacs"] = true,
		["f11_free_camera"] = true,
		["f5_nearest_ac"] = true,
		["force_feedback_enabled"] = false,
		["headmove"] = false,
		["show_pilot_body"] = false,
		["synchronize_controls"] = true,
	},
	["plugins"] = {
		["A-10C"] = {
			["CPLocalList"] = "default",
		},
		["A-10C_2"] = {
			["CPLocalList"] = "Taz1004 Custom New",
			["defaultGunMode"] = 0,
			["hmdEye"] = 1,
		},
		["A-4E-C"] = {
			["catapultAlignmentCheck"] = true,
			["catapultLaunchMode"] = 0,
			["trimSpeed"] = 0,
		},
		["AV8BNA"] = {
			["CPLocalList"] = "default",
			["INS_Alignment"] = 0,
			["INS_GYROHasNAV"] = false,
			["MPCD_EXPORT"] = false,
			["USE_REAL_TDC"] = false,
		},
		["Bf-109K-4"] = {
			["CPLocalList"] = "default",
			["aileronTrim"] = -5,
			["assistance"] = 0,
			["autoRudder"] = false,
			["cameraOrigin"] = 0,
			["rudderTrim"] = 0,
		},
		["CaptoGlove"] = {
			["armBending"] = 60,
			["enable"] = false,
			["forearmLength_Left"] = 30,
			["forearmLength_Right"] = 30,
			["mouseClickSrc"] = 0,
			["pitchOffsetGlove_Left"] = 0,
			["pitchOffsetGlove_Right"] = 0,
			["pitchOffsetShoulder_Left"] = 0,
			["pitchOffsetShoulder_Right"] = 0,
			["set_attach"] = false,
			["set_debug"] = false,
			["set_symmetrically"] = false,
			["shoulderJointX_Left"] = -15,
			["shoulderJointX_Right"] = -15,
			["shoulderJointY_Left"] = -23,
			["shoulderJointY_Right"] = -23,
			["shoulderJointZ_Left"] = 23,
			["shoulderJointZ_Right"] = 23,
			["shoulderLength_Left"] = 40,
			["shoulderLength_Right"] = 40,
			["useBending"] = false,
			["yawOffsetGlove_Left"] = 0,
			["yawOffsetGlove_Right"] = 0,
			["yawOffsetShoulder_Left"] = 0,
			["yawOffsetShoulder_Right"] = 0,
		},
		["DCS-SRS"] = {
			["srsAutoLaunchEnabled"] = false,
			["srsOverlayCompactModeEnabled"] = false,
			["srsOverlayEnabled"] = true,
		},
		["F-16C"] = {
			["CPLocalList"] = "default",
			["abDetent"] = 0,
			["canopyReflections"] = 1,
			["canopyTint"] = 0,
			["hmdEye"] = 1,
			["mfdReflections"] = 1,
		},
		["F-5E-3"] = {
			["CPLocalList"] = "default",
			["JoystickMode"] = 0,
			["SightCamera"] = 0,
			["aiHelper"] = false,
		},
		["F-86F"] = {
			["CPLocalList"] = "default",
			["NoseWheelSteeringSimpleBehaviourF86"] = true,
			["aiHelper"] = false,
			["gunCamera"] = 0,
			["landSeatAdjustF86"] = true,
		},
		["F/A-18C"] = {
			["CPLocalList"] = "default",
			["F18RealisticTDC"] = true,
			["abDetent"] = 2,
			["canopyReflections"] = 1,
			["hmdEye"] = 1,
			["mfdReflections"] = 1,
		},
		["FW-190A8"] = {
			["CPLocalList"] = "default",
			["assistance"] = 1,
			["autoRudder"] = false,
		},
		["FW-190D9"] = {
			["CPLocalList"] = "Pato FW190D9-Combi",
			["assistance"] = 0,
			["autoRudder"] = false,
		},
		["I-16"] = {
			["assistance"] = 0,
			["autoRudder"] = false,
		},
		["Ka-50"] = {
			["CPLocalList"] = "clean windows en",
			["Ka50RudderTrimmer"] = false,
			["Ka50TrimmingMethod"] = 0,
			["helmetCircleDisplacement"] = 11,
		},
		["M-2000C"] = {
			["AOA_SHOWINHUD"] = false,
			["CPLocalList"] = "default",
			["FUEL_DETOT_AUTO"] = false,
			["REFUEL_HACK"] = false,
			["TDC_GatePPI"] = 5,
			["TDC_KBPrecission"] = 100,
			["TDC_PPI_is_Polar"] = false,
			["UNI_ALIGNED"] = false,
			["UNI_NODRIFT"] = false,
		},
		["MiG-21Bis"] = {
			["CPLocalList"] = "English - Metric",
			["Engine"] = false,
			["Experimental"] = false,
			["Freeze"] = false,
			["Pitot"] = false,
			["Reticle"] = true,
			["Shake"] = 100,
		},
		["NS430"] = {
			["SpitfireLFMkIXCW_enabled"] = true,
			["SpitfireLFMkIX_enabled"] = true,
			["a10a_enabled"] = false,
			["ajs37_enabled"] = false,
			["av8b_enabled"] = false,
			["bf109k4_enabled"] = true,
			["c101cc_3D_enabled"] = false,
			["c101cc_common_enabled"] = false,
			["c101eb_3D_enabled"] = false,
			["c101eb_common_enabled"] = false,
			["f15c_enabled"] = false,
			["f5e3_enabled"] = false,
			["f86f_enabled"] = false,
			["fw190d9_enabled"] = true,
			["i16_enabled"] = true,
			["j11a_enabled"] = false,
			["l39c_3D_enabled"] = false,
			["l39c_common_enabled"] = false,
			["l39za_enabled"] = false,
			["mi8_3D_enabled"] = false,
			["mi8_common_enabled"] = false,
			["mig15bis_enabled"] = true,
			["mig21bis_enabled"] = false,
			["mig29a_enabled"] = false,
			["mig29g_enabled"] = false,
			["mig29s_enabled"] = false,
			["miraj_enabled"] = false,
			["p51d_enabled"] = true,
			["sa342_3D_enabled"] = true,
			["sa342_enabled"] = true,
			["su25_enabled"] = false,
			["su25t_enabled"] = false,
			["su27_enabled"] = false,
			["su33_enabled"] = false,
			["tf51d_enabled"] = true,
			["uh1h_enabled"] = false,
			["yak52_enabled"] = false,
		},
		["P-51D"] = {
			["CPLocalList_P51D25NA"] = "default",
			["CPLocalList_P51D30NA"] = "default",
			["assistance"] = 0,
			["autoRudder"] = false,
		},
		["P47D30"] = {
			["CPLocalList"] = "default",
			["assistance"] = 0,
			["autoRudder"] = false,
		},
		["SpitfireLFMkIX"] = {
			["CPLocalList"] = "default",
			["aileronTrim"] = 0,
			["assistance"] = 0,
			["autoRudder"] = false,
		},
		["Su-25T"] = {
			["CPLocalList"] = "default",
		},
		["Supercarrier"] = {
			["Use_native_ATC_text"] = false,
			["enable_FLOLS_overlay"] = true,
		},
		["TF-51D"] = {
			["CPLocalList"] = "default",
			["assistance"] = 0,
			["autoRudder"] = false,
		},
		["Tacview"] = {
			["tacviewBookmarkShortcut"] = 0,
			["tacviewCompressionLevel"] = 1,
			["tacviewDataRecordingEnabled"] = true,
			["tacviewDebugModeEnabled"] = false,
			["tacviewHostTelemetryPassword"] = "",
			["tacviewPlaybackDelay"] = 600,
			["tacviewProfilingPeriod"] = 600,
			["tacviewRealTimeTelemetryPort"] = "42674",
			["tacviewRecordClientsSessionsEnabled"] = false,
			["tacviewRemoteControlPassword"] = "",
			["tacviewRemoteControlPort"] = "42675",
			["tacviewTerrainExport"] = 0,
		},
		["VRFree"] = {
			["enable"] = false,
			["mouseClickSrc"] = 0,
			["set_debug"] = false,
		},
	},
	["sound"] = {
		["FakeAfterburner"] = false,
		["GBreathEffect"] = true,
		["cockpit"] = 64,
		["gui"] = 29,
		["headphones"] = 97,
		["headphones_on_external_views"] = true,
		["hear_in_helmet"] = true,
		["hp_output"] = "{0.0.0.00000000}.{bc5d7505-feec-4b75-afd0-cd86c84699fd}",
		["main_layout"] = "",
		["main_output"] = "",
		["microphone_use"] = 2,
		["music"] = 0,
		["play_audio_while_minimized"] = false,
		["radioSpeech"] = true,
		["subtitles"] = true,
		["switches"] = 152,
		["voice_chat"] = true,
		["voice_chat_input"] = "0:{0.0.1.00000000}.{4007020e-ab27-4b93-8e68-9324824c1d07}",
		["voice_chat_output"] = "0:{0.0.0.00000000}.{bc5d7505-feec-4b75-afd0-cd86c84699fd}",
		["volume"] = 82,
		["world"] = 63,
	},
	["views"] = {
		["cockpit"] = {
			["avionics"] = 2,
			["mirrors"] = true,
			["reflections"] = false,
		},
	},
}
